using InABox.Wpf;
using System;
using System.Windows;

namespace InABox.DynamicGrid
{
    public partial class AuditWindow : ThemableWindow
    {
        private readonly AuditGrid auditgrid;


        public AuditWindow(Guid entityid)
        {
            InitializeComponent();

            auditgrid = new AuditGrid(entityid);
            auditgrid.Margin = new Thickness(5);
            auditgrid.Refresh(true, true);
            Content = auditgrid;
        }
    }
}